# InfoConnection

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**IpAddress** | **string** | IP address of the V2X Message Distribution Server. | [default to null]
**PortNumber** | **int32** | Port number of the V2X Message Distribution Server. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

